Invalid Podfile file - Flutter/Generated.xcconfig must exist
 
I'm try "pod install" or "pod upgrade" then following error occurs.

"Invalid `Podfile` file: /Users/enginatalay/Desktop/my_project_path/ios/Flutter/Generated.xcconfig must exist. If you're running pod install manually, make sure flutter pub get is executed first."

Fix
1- Open terminal on Mac
2- Select flutter ios folder  cd  /Users/enginatalay/Desktop/my_project_path/ios/
3- Run "flutter build ios"
 

Author: Engin ATALAY
Date: 24.01.2021 19:19:35
View Count: 285
 
 

COMMENTS
 
No comments yet. Be the first to comment who you are.
 
 
 
 
 
 
 
WRITE COMMENT
 
 
Your Name :
 
 
 
E-mail :
 
 
 
Your Message :
 
 
 
 
 
 
 
This project : ASP.NET MVC , RAZOR, Entity Framework , CSS , HTML , JQUERY(2.0.2) , AJAX the C# side-tier architecture was developed with logic.
 
Yukarı Çık